 .u-section-1 {
  background-image: url("images/pexels-photo-5645081.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 789px;
}

.u-section-1 .u-group-1 {
  width: 426px;
  min-height: 188px;
  margin: 60px 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 27px 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1rem;
  margin: 0 0 0 71px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  font-weight: 700;
  margin: 30px 0 0 auto;
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 900;
  font-size: 9.375rem;
  line-height: 0.8;
  margin: 205px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 137px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-1 .u-text-2 {
    font-size: 8.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 6rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 360px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: -334px;
  }
} .u-section-2 {
  min-height: 861px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 862px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 329px;
  height: 329px;
  background-image: url("images/pexels-photo-1671444.jpeg");
  background-position: 50% 50%;
  margin: 0 auto 0 33px;
}

.u-section-2 .u-image-2 {
  width: 385px;
  height: 272px;
  margin: -147px auto 0 5px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 22px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 18px auto 0 144px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 431px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.25rem;
  font-weight: 700;
  margin-left: 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  line-height: 2;
  margin: 20px auto 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 431px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.25rem;
  font-weight: 700;
  margin-left: 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.125rem;
  line-height: 2;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 791px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 711px;
  }

  .u-section-2 .u-image-1 {
    margin-left: -12px;
  }

  .u-section-2 .u-image-2 {
    height: 271px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    margin-left: 13px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 98px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 355px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 714px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 966px;
  }

  .u-section-2 .u-image-1 {
    width: 231px;
    height: 231px;
    margin-right: -4px;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    height: 211px;
    margin-top: -89px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: -1px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 61px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1219px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 299px;
    height: 299px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: -157px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 938px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-3 {
  min-height: 808px;
}

.u-section-3 .u-gallery-1 {
  height: 808px;
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-3 .u-back-slide-1 {
  background-position: 50% 78.05%;
}

.u-section-3 .u-back-image-1 {
  object-position: 50% 78.05%;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-back-slide-2 {
  background-position: 50% 50%;
}

.u-section-3 .u-back-image-2 {
  object-position: 50% 50%;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-back-slide-3 {
  background-position: 50% 50%;
}

.u-section-3 .u-back-image-3 {
  object-position: 50% 50%;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-4 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-3 .u-back-slide-4 {
  background-position: 50% 50%;
}

.u-section-3 .u-back-image-4 {
  object-position: 50% 50%;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-3 .u-gallery-item-5 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-3 .u-back-slide-5 {
  background-position: 50% 50%;
}

.u-section-3 .u-back-image-5 {
  object-position: 50% 50%;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-3 .u-gallery-item-6 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-3 .u-back-slide-6 {
  background-position: 50% 95.06%;
}

.u-section-3 .u-back-image-6 {
  object-position: 50% 95.06%;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 666px;
  }

  .u-section-3 .u-gallery-1 {
    height: 666px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 978px;
  }

  .u-section-3 .u-gallery-1 {
    height: 978px;
    grid-template-columns: repeat(2, auto);
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 2933px;
  }

  .u-section-3 .u-gallery-1 {
    height: 2933px;
    grid-template-columns: repeat(1, auto);
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1847px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1847px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 635px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 80px auto 80px 0;
}

.u-section-4 .u-image-1 {
  min-height: 475px;
  background-image: url("images/pexels-photo-4722360.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 475px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 900;
  font-size: 3rem;
  margin: 64px auto 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 475px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  font-weight: 900;
  font-size: 1.25rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 392px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 392px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 392px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 460px;
  }

  .u-section-4 .u-image-1 {
    min-height: 300px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 322px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-4 .u-image-1 {
    min-height: 614px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 647px;
  }

  .u-section-4 .u-image-1 {
    min-height: 387px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-5 {
  min-height: 692px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 692px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 60px auto 0 0;
}

.u-section-5 .u-image-1 {
  background-image: url("images/pexels-photo-5480789.jpeg");
  background-position: 50% 50%;
  min-height: 692px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 692px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 1.25rem;
  text-transform: uppercase;
  margin: 60px 0 0;
}

.u-section-5 .u-image-2 {
  height: 383px;
  margin: 30px auto 0 0;
}

.u-section-5 .u-text-3 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 581px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-5 .u-image-1 {
    min-height: 571px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 571px;
  }

  .u-section-5 .u-image-2 {
    height: 303px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 459px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 477px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-image-1 {
    min-height: 437px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-image-2 {
    height: 215px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 941px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 65px;
  }

  .u-section-5 .u-image-1 {
    min-height: 855px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 621px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 652px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-image-1 {
    min-height: 538px;
  }

  .u-section-5 .u-image-2 {
    height: 382px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-6 {
  min-height: 677px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: 40px auto 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 507px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  height: 432px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 507px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: 20px 121px 0 0;
}

.u-section-6 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-6 .u-shape-1 {
  height: 100px;
  background-image: none;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 583px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 418px;
  }

  .u-section-6 .u-image-1 {
    height: 510px;
    margin-top: -7px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 418px;
  }

  .u-section-6 .u-text-1 {
    position: relative;
  }

  .u-section-6 .u-text-2 {
    position: relative;
    margin-right: 21px;
  }

  .u-section-6 .u-text-3 {
    position: relative;
  }

  .u-section-6 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-layout-wrap-1 {
    margin-left: calc(((100% - 720px) / 2));
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 320px;
  }

  .u-section-6 .u-image-1 {
    height: 373px;
    position: relative;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 460px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-left: calc(((100% - 540px) / 2));
    width: 540px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 480px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 285px;
    width: 343px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 1056px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 302px;
  }

  .u-section-6 .u-image-1 {
    height: 266px;
    width: 320px;
  }

  .u-section-6 .u-text-2 {
    font-size: 2.25rem;
  }
} .u-section-7 {
  background-image: none;
  min-height: 468px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 234px;
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-weight: 900;
  font-size: 3rem;
  text-transform: none;
  margin: 30px auto 0 0;
}

.u-section-7 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 136px;
  min-width: 68px;
  margin: 30px auto 0 0;
}

.u-section-7 .u-icon-1 {
  height: 100%;
}

.u-section-7 .u-icon-2 {
  height: 100%;
}

.u-section-7 .u-icon-3 {
  height: 100%;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 234px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-2 {
  font-size: 1.875rem;
  letter-spacing: 3px;
  line-height: 1.8;
  margin: 0 auto 0 0;
}

.u-section-7 .u-image-1 {
  background-image: url("images/pexels-photo-5645081.jpeg?version=");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 468px;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.25rem;
  line-height: 2;
  margin: 80px 0 0 auto;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 430px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 193px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 193px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 386px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 26px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 512px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 199px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 392px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 626px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 60px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 65px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 604px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 65px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-image-1 {
    min-height: 256px;
  }
}